@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: 'OpenSans-Light';
  src: url("assets/fonts/OpenSans-Light.eot?#iefix") format("embedded-opentype"), url("assets/fonts/OpenSans-Light.woff") format("woff"), url("assets/fonts/OpenSans-Light.ttf") format("truetype"), url("assets/fonts/OpenSans-Light.svg#OpenSans-Light") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Regular';
  src: url("assets/fonts/OpenSans-Regular.eot?#iefix") format("embedded-opentype"), url("assets/fonts/OpenSans-Regular.woff") format("woff"), url("assets/fonts/OpenSans-Regular.ttf") format("truetype"), url("assets/fonts/OpenSans-Regular.svg#OpenSans-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url("assets/fonts/OpenSans-Bold.eot?#iefix") format("embedded-opentype"), url("assets/fonts/OpenSans-Bold.woff") format("woff"), url("assets/fonts/OpenSans-Bold.ttf") format("truetype"), url("assets/fonts/OpenSans-Bold.svg#OpenSans-Bold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato-Regular';
  src: url("assets/fonts/Lato-Regular.eot?#iefix") format("embedded-opentype"), url("assets/fonts/Lato-Regular.woff") format("woff"), url("assets/fonts/Lato-Regular.ttf") format("truetype"), url("assets/fonts/Lato-Regular.svg#Lato-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato-Bold';
  src: url("assets/fonts/Lato-Bold.eot?#iefix") format("embedded-opentype"), url("assets/fonts/Lato-Bold.woff") format("woff"), url("assets/fonts/Lato-Bold.ttf") format("truetype"), url("assets/fonts/Lato-Bold.svg#Lato-Bold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Merriweather-Light';
  src: url("assets/fonts/Merriweather-Light.eot?#iefix") format("embedded-opentype"), url("assets/fonts/Merriweather-Light.woff") format("woff"), url("assets/fonts/Merriweather-Light.ttf") format("truetype"), url("assets/fonts/Merriweather-Light.svg#Merriweather-Light") format("svg");
  font-weight: normal;
  font-style: normal;
}
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

.icons-sprite, .icons-arrow-buttom, .icons-cupom, .icons-facebook, .icons-foguete, .icons-instagram, .icons-logo-clidenor {
  background-image: url('assets/imagens/icons-s2035a66ed6.png');
  background-repeat: no-repeat;
}

.icons-arrow-buttom {
  background-position: 0 -119px;
  height: 34px;
  width: 34px;
}

.icons-cupom {
  background-position: 0 -86px;
  height: 33px;
  width: 33px;
}

.icons-facebook {
  background-position: 0 -61px;
  height: 25px;
  width: 25px;
}

.icons-foguete {
  background-position: 0 0;
  height: 17px;
  width: 17px;
}

.icons-instagram {
  background-position: 0 -37px;
  height: 24px;
  width: 24px;
}

.icons-logo-clidenor {
  background-position: 0 -17px;
  height: 20px;
  width: 20px;
}

/*CORES*/
html {
  height: 100%;
}

/*! normalize.css v3.0.2 | MIT License | git.io/normalize */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden], template {
  display: none;
}

a {
  background-color: transparent;
}

a:active, a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: 700;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
  margin: .67em 0;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 1em 40px;
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code, kbd, pre, samp {
  font-family: monospace,monospace;
  font-size: 1em;
}

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button, html input[type=button], input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
  height: auto;
}

input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: 700;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th {
  padding: 0;
}

body {
  font-size: 14px;
  background: #333333;
  color: #fff;
  font-family: 'OpenSans-Regular';
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  position: static !important;
  top: 0 !important;
}

.clear {
  clear: both;
}

body,
.panel {
  background-color: #333333;
}

.panel {
  min-height: 100%;
  position: relative;
}

a {
  text-decoration: none;
  color: #fff;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a:active, a:focus {
  -moz-outline-style: none;
  outline: none;
  outline: 0;
}

b, strong {
  font-weight: 700;
}

button, input, textarea {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: none;
  background-color: transparent;
}
button:active, button:focus, input:active, input:focus, textarea:active, textarea:focus {
  -moz-outline-style: none;
  outline: none;
  outline: 0;
}

img {
  max-width: 100%;
  height: auto;
}

/*CONFIGURAÇÕES DO MENU LATERAL*/
.slideout-menu {
  position: fixed;
  left: auto;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 256px;
  height: 100%;
  /*    overflow-y: scroll;*/
  -webkit-overflow-scrolling: touch;
  display: none;
}

.slideout-panel {
  position: relative;
  z-index: 1;
  will-change: transform;
  min-height: 100vh;
}

.slideout-menu-left {
  left: 0;
}

.slideout-menu-right {
  right: 0;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}

.slideout-open .slideout-menu {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.menu {
  background-color: #333333;
  background-image: linear-gradient(145deg, #1d1f20, #404348);
  display: none;
}
.menu .menu-header {
  border-bottom: 1px solid #2a2d2f;
  padding: 20px 15px;
  background-size: 32px;
}
.menu .menu-header .menu-header-title {
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  letter-spacing: 0.5px;
  margin: 0;
  color: #fff;
}
.menu .menu-section {
  margin: 25px 0;
  margin-bottom: 0;
  margin-top: 0;
}
.menu .menu-section .menu-section-list {
  padding: 0;
  margin: 10px 0;
  list-style: none;
}
.menu .menu-section .menu-section-list a {
  display: block;
  color: #fff;
  padding: 7px 15px;
  line-height: 18px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 14px;
}
.menu .menu-section .menu-section-list a:hover {
  text-decoration: underline;
}
.menu .social {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  padding: 0 15px;
  margin-top: 15px;
  margin-bottom: 15px;
  float: left;
  width: 100%;
}
.menu .social li {
  margin: 0 8px;
}
.menu .social li:first-child {
  margin-left: 0;
}
.menu .social li:last-child {
  margin-right: 0;
}
.menu .social a {
  text-decoration: none;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  color: #fff;
  font-size: 18px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.menu .social a:hover {
  color: #da491c;
}
.menu .instagram {
  float: left;
  width: 100%;
}
.menu .instagram span {
  font-family: 'SourceCodePro-Semibold';
  font-size: 14px;
  display: block;
  padding: 15px;
  text-align: center;
}
.menu .instagram .instafeed {
  float: left;
  width: 100%;
  padding: 0 10px;
}
.menu .instagram .instafeed li {
  float: left;
  width: 33.3333%;
  padding: 3px;
}
.menu .instagram .instafeed a {
  display: block;
  width: 100%;
  height: 72px;
  float: left;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}
.menu .instagram .instafeed a:hover {
  -webkit-box-shadow: inset 0px 0px 124px 11px rgba(0, 0, 0, 0.74);
  -moz-box-shadow: inset 0px 0px 124px 11px rgba(0, 0, 0, 0.74);
  box-shadow: inset 0px 0px 124px 11px rgba(0, 0, 0, 0.74);
}
.menu .assinatura {
  float: left;
  width: 100%;
  padding: 0 15px;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 15px;
}

.btn-hamburger {
  width: 45px;
  height: 35px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: absolute;
  right: 70px;
  top: 40px;
  z-index: 999;
}
.btn-hamburger span {
  width: 32px;
  height: 4px;
  background: #fff;
  position: relative;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-hamburger span:before {
  content: "";
  width: 32px;
  height: 4px;
  background: #fff;
  position: absolute;
  right: 0;
  top: -8px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-hamburger span:after {
  content: "";
  width: 32px;
  height: 4px;
  background: #fff;
  position: absolute;
  right: 0;
  bottom: -8px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-hamburger:hover span {
  background: #da491c;
}
.btn-hamburger:hover span:before {
  background: #da491c;
}
.btn-hamburger:hover span:after {
  background: #da491c;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.topo {
  background-image: url('assets/imagens/bg-topo.jpg?1543316861');
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.topo .container {
  height: 665px;
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.topo .container > div {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  margin-top: 170px;
}
.topo .logo {
  font-size: 0;
  position: absolute;
  left: 15px;
  top: 43px;
}
.topo h2 {
  text-transform: uppercase;
  font-size: 60px;
  line-height: 100px;
  text-align: center;
  margin-bottom: 20px;
}
.topo h2 span {
  font-family: 'OpenSans-Bold';
}
.topo .divider {
  width: 145px;
  height: 2px;
  background-color: #da491c;
  margin-bottom: 40px;
}
.topo p {
  font-family: 'Lato-Regular';
  font-size: 22px;
  text-align: center;
  line-height: 1.36;
  color: #fefdfd;
  margin-bottom: 70px;
}
.topo a {
  font-family: 'Lato-Regular';
  font-size: 22px;
  text-align: center;
  line-height: 1.36;
  color: #fefdfd;
  text-transform: uppercase;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
}
.topo a i {
  margin-top: 10px;
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -webkit-transform: translateY(-2px);
  transform: translateY(-2px);
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.topo a:hover i {
  -moz-transform: translateY(2px);
  -ms-transform: translateY(2px);
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
}
.topo .novaAdm {
  background: #da491c;
  font-size: 12px;
  color: #fff;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  padding: 12px 18px;
  text-transform: uppercase;
  position: absolute;
  bottom: 35px;
  left: 15px;
}

#promocao {
  background-image: url('assets/imagens/bg-prato.png?1543326959');
  background-position: top right;
  background-repeat: no-repeat;
  background-color: #292929;
}
#promocao .container {
  height: 820px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
#promocao article {
  padding: 15px;
}
#promocao article h3 {
  font-size: 42px;
  line-height: 1.14;
  text-transform: uppercase;
  margin-bottom: 35px;
}
#promocao article h4 {
  font-size: 22px;
  font-family: 'Merriweather-Light';
  color: #8e8d8d;
  line-height: 1.36;
  margin-bottom: 40px;
}
#promocao article h4 small {
  text-transform: uppercase;
  color: #da491c;
  font-size: 100%;
}
#promocao article .divider {
  width: 145px;
  height: 2px;
  background-color: #da491c;
  margin-bottom: 40px;
}
#promocao article p {
  font-size: 14px;
  line-height: 2.14;
  color: #999999;
}
#promocao article p span {
  color: #da491c;
}
#promocao article a {
  margin-top: 70px;
  font-family: 'Lato-Regular';
  text-transform: uppercase;
  font-size: 21.5px;
  line-height: 2.79;
  color: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #da491c;
  padding: 10px 10px;
  width: 270px;
  height: 70px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
#promocao article a:hover {
  background-color: rgba(218, 73, 28, 0.75);
}
#promocao article a .icons-cupom {
  margin-right: 20px;
}

#instagram {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  padding-bottom: 100px;
}
#instagram header {
  padding-top: 95px;
  padding-bottom: 75px;
}
#instagram header .container {
  padding: 0 15px;
}
#instagram header h3 {
  padding-left: 20px;
  text-transform: uppercase;
  font-size: 36px;
  line-height: 1.33;
  position: relative;
  margin-bottom: 15px;
}
#instagram header h3:before {
  content: "";
  position: absolute;
  left: 0;
  height: 47px;
  width: 3px;
  background-color: #da491c;
}
#instagram header a {
  font-family: 'Merriweather-Light';
  font-size: 16px;
  line-height: 1.88;
  color: #999999;
}
#instagram header a:hover {
  color: #da491c;
}
#instagram .instafeed {
  float: left;
  width: 100%;
}
#instagram .instafeed li {
  float: left;
  width: 25%;
}
#instagram .instafeed a {
  display: block;
  width: 100%;
  height: 335px;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}
#instagram .instafeed a:hover {
  -webkit-box-shadow: inset 0px 0px 124px 11px rgba(0, 0, 0, 0.74);
  -moz-box-shadow: inset 0px 0px 124px 11px rgba(0, 0, 0, 0.74);
  box-shadow: inset 0px 0px 124px 11px rgba(0, 0, 0, 0.74);
}

#contato {
  padding-top: 50px;
  padding-bottom: 40px;
}
#contato .container {
  display: -webkit-flex;
  display: flex;
}
#contato .col-left {
  padding: 0 15px;
  flex: 1;
}
#contato .col-left header h3 {
  padding-left: 20px;
  text-transform: uppercase;
  font-size: 36px;
  line-height: 1.33;
  position: relative;
  margin-bottom: 15px;
}
#contato .col-left header h3:before {
  content: "";
  position: absolute;
  left: 0;
  height: 47px;
  width: 3px;
  background-color: #da491c;
}
#contato .col-left header p {
  font-family: 'Merriweather-Light';
  font-size: 16px;
  line-height: 1.88;
}
#contato .endereco {
  margin-top: 45px;
  font-size: 14px;
}
#contato .endereco h5 {
  font-family: 'Lato-Bold';
  text-transform: uppercase;
  line-height: 24px;
  margin-bottom: 5px;
}
#contato .endereco p, #contato .endereco a {
  font-family: 'Lato-Regular';
  line-height: 30px;
  color: #999;
  margin-bottom: 15px;
}
#contato .endereco a:hover {
  color: #da491c;
}
#contato .col-right {
  flex: 2;
  margin-bottom: 20px;
}

.retorno_email .email-resposta {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  font-size: 14px;
  color: #fff;
  padding: 10px;
  margin-bottom: 30px;
  line-height: 18px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.retorno_email .email-aguarde {
  background-color: #f0ad4e;
  border: solid 2px #eea236;
  display: -webkit-flex;
  display: flex;
}
.retorno_email .email-aguarde img {
  margin-left: 15px;
}
.retorno_email .email-nao-validado {
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  background-color: #f0ad4e;
  border: solid 2px #eea236;
  list-style: initial;
  padding-left: 30px;
}
.retorno_email .email-nao-validado li {
  line-height: 22px;
}
.retorno_email .email-enviado {
  background-color: #5cb85c;
  border: 2px solid #4cae4c;
}
.retorno_email .email-nao-enviado {
  background-color: #d9534f;
  border: solid 2px #d43f3a;
}

.formulario .input-group {
  padding: 0 15px;
  width: 100%;
  margin-bottom: 30px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.formulario .input-group label {
  font-size: 14px;
  line-height: 2.14;
  color: #999;
}
.formulario .input-group .campo {
  background: #fff;
  color: #333333;
  padding: 13px 15px;
  font-weight: bold;
}
.formulario .cols-6 {
  float: left;
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.formulario .cols-6 .input-group {
  width: 50%;
}
.formulario .cols-12 .input-group {
  width: 100%;
}
.formulario .cols-12 .input-group .campo {
  line-height: 20px;
}
.formulario .row {
  float: left;
  width: 100%;
  padding: 0 15px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.formulario .enviar {
  font-size: 14px;
  line-height: 2.57;
  text-transform: uppercase;
  color: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #292929;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  padding: 7px 25px;
}
.formulario .enviar:hover {
  background-color: #da491c;
}
.formulario .enviar .icons-foguete {
  margin-right: 20px;
}

.rodape {
  background-color: #292929;
  padding-top: 75px;
  padding-bottom: 70px;
}
.rodape .container {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.rodape .col-left {
  padding: 0 15px;
  flex: 1;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  max-width: 770px;
}
.rodape .menu-rodape {
  display: -webkit-flex;
  display: flex;
  margin-bottom: 20px;
}
.rodape .menu-rodape li {
  margin-right: 25px;
}
.rodape .menu-rodape li:last-child {
  margin-right: 0;
}
.rodape .menu-rodape a {
  font-size: 13px;
  line-height: 2.77;
  text-transform: uppercase;
}
.rodape .menu-rodape a:hover {
  color: #da491c;
}
.rodape .form-mailchimp {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  margin-bottom: 60px;
  width: 100%;
}
.rodape .form-mailchimp .nome {
  font-family: 'OpenSans-Light';
  font-size: 60px;
  line-height: 0.5;
  letter-spacing: -3px;
  color: #cccccc;
  border-bottom: solid 1px #8F8F8F;
  text-align: center;
  margin-bottom: 7px;
}
.rodape .form-mailchimp .nome:-moz-placeholder {
  text-align: left;
  font-family: 'OpenSans-Light';
  color: #4c4b4b;
}
.rodape .form-mailchimp .nome::-moz-placeholder {
  text-align: left;
  font-family: 'OpenSans-Light';
  color: #4c4b4b;
}
.rodape .form-mailchimp .nome:-ms-input-placeholder {
  text-align: left;
  font-family: 'OpenSans-Light';
  color: #4c4b4b;
}
.rodape .form-mailchimp .nome::-webkit-input-placeholder {
  text-align: left;
  font-family: 'OpenSans-Light';
  color: #4c4b4b;
}
.rodape .form-mailchimp .info {
  font-size: 14px;
  line-height: 2.14;
  color: #999999;
}
.rodape .assinatura {
  display: -webkit-flex;
  display: flex;
}
.rodape .col-right {
  padding: 0 15px;
  max-width: 280px;
}
.rodape .col-right h5 {
  font-size: 26px;
  line-height: 1.38;
  color: #fff;
  font-family: 'OpenSans-Light';
}
.rodape .col-right p {
  font-size: 14px;
  line-height: 2.14;
  color: #999999;
}
.rodape .col-right .social {
  margin-top: 40px;
  display: -webkit-flex;
  display: flex;
}
.rodape .col-right .social li {
  margin-right: 18px;
}
.rodape .col-right .social li:last-child {
  margin-right: 0;
}
.rodape .col-right .social li a {
  display: -webkit-flex;
  display: flex;
}

.cupom {
  background-color: #fff;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
}
.cupom .container {
  padding: 0 15px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
}
.cupom .logo-img {
  margin-top: 75px;
  margin-bottom: 55px;
}
.cupom h2 {
  font-family: 'Merriweather-Light';
  text-transform: uppercase;
  font-size: 22px;
  line-height: 1.36;
  color: #da491c;
  margin-bottom: 20px;
}
.cupom h3 {
  margin-bottom: 35px;
  font-size: 31.5px;
  line-height: 1.9;
  color: #121212;
  font-family: 'Lato-Regular';
}
.cupom .aviso {
  max-width: 470px;
}
.cupom .aviso p {
  font-size: 14px;
  line-height: 2.14;
  text-align: center;
  color: #999999;
}
.cupom .aviso p span {
  color: #da491c;
}
.cupom .contatos {
  margin-top: 90px;
  font-size: 14px;
  width: 480px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}
.cupom .contatos > div {
  padding: 0 15px;
}
.cupom .contatos h5 {
  font-family: 'Lato-Bold';
  text-transform: uppercase;
  line-height: 24px;
  margin-bottom: 5px;
  color: #121212;
}
.cupom .contatos p, .cupom .contatos a {
  font-family: 'Lato-Regular';
  line-height: 30px;
  color: #121212;
  margin-bottom: 15px;
}
.cupom .contatos a:hover {
  color: #da491c;
}
.cupom .impimir {
  margin-top: 50px;
  margin-bottom: 15px;
  font-family: 'Lato-Regular';
  text-transform: uppercase;
  font-size: 18px;
  color: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #da491c;
  padding: 15px 30px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.cupom .impimir:hover {
  background-color: rgba(218, 73, 28, 0.75);
}
